can anyone tell me what the modem firmware should be for 1.0.2?

i need to go to the apple store and dont want any trouble, i have 1.0.2 thats not jailbroken and has modem firmware 03.14.08_G. Should i be fine?